bootstrap:
  remote: https://github.com/twbs/bootstrap
  version: 4.6.x
  license:
    name: MIT
    url: https://github.com/twbs/bootstrap/blob/v4-dev/LICENSE
    gpl-compatible: true
  js:
    https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js: { type: external, minified: true }
  css:
    theme:
      https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css: { type: external, minified: true }
